<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv2467m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Where Used Libraries (ttadv2467m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print a report where libraries are used.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>A combination of several different packages with specific VRCs. A package combination represents a complete usable version of ERP LN.</FuncDesc>
			<SimpleSection><Paragraph class="Default">In the <Link href="/baanerp/tt/aad/ttaad2500m000" role="session">User Data (ttaad2500m000)</Link> session, each user is linked to a package combination, that determines which version of the software the user can use. In the <Link href="/baanerp/tt/aad/ttaad1100m000" role="session">Companies (ttaad1100m000)</Link> session, each company is linked to a package combination, to indicate which version of ERP LN is appropriate to handle the data in that company.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cpac.searchfrom"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>A set of related modules that implements a complete part of the functionality, for example, <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>, or <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef>. Packages are designed to function as independent as possible, to enable a customer to implement only particular packages.</FuncDesc>
			<SimpleSection><Paragraph class="Default">A package code consists of two characters. For example, tt is the code of the <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> package.</Paragraph>
				<Paragraph class="Default">Each package has a unique version structure, the VRC structure.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cpac.searchto"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package</Title>
			</Header>
			<FuncDesc>A set of related modules that implements a complete part of the functionality, for example, <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef>, <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>, or <GUIRef href="/baanerp/wh" role="package">Warehouse Management</GUIRef>. Packages are designed to function as independent as possible, to enable a customer to implement only particular packages.</FuncDesc>
			<SimpleSection><Paragraph class="Default">A package code consists of two characters. For example, tt is the code of the <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> package.</Paragraph>
				<Paragraph class="Default">Each package has a unique version structure, the VRC structure.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="scripts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Prog.Script/Library</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches for the library in the selected range of scripts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="reports"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Report Scripts</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches for the library in the selected range of <Link href="/baanerp/tt/glossary/glossary#report.tt" role="glossary">report</Link> scripts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="functions"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Program Functions</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches for the library in the selected range of functions.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print libraries where used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints the used libraries.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="not.used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print libraries which are not used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints the libraries which are not used.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
